libzypp 17.37.10

progressdata.cc File Reference
`#include <iostream>`
`#include <zypp/base/Logger.h>`
`#include <zypp-core/base/InputStream>`
`#include <zypp/base/String.h>`
`#include <zypp-core/ui/ProgressData>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Macros
#define | ZYPP_BASE_LOGGER_LOGGROUP "Progress"

## Macro Definition Documentation

## ◆ ZYPP_BASE_LOGGER_LOGGROUP

#define ZYPP_BASE_LOGGER_LOGGROUP "Progress"

Definition at line 22 of file progressdata.cc.